Package: org.codehaus.groovy.grails.web.util

## [Java] Interface LazyInitializingWriter

- Interface for a Writer that gets initialized if it is used Can be used for passing in to "connectTo" method of StreamCharBuffer

  Authors:
    Lari Hotari

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.io.Writer` | `getWriter()`

- - ### Method Detail

    - #### public java.io.Writer getWriter()